import type { Express } from "express";

import login from "./login.route.js";
import register from "./register.route.js";

export const setupAuthRoutes = (baseUrl: string, app: Express) => {
	//setup all the routes

	app.use(`${baseUrl}/api/authentication/login`, login);
	app.use(`${baseUrl}/api/authentication/register`, register);
};
